Name: H5Pget_external_count
Signature:
  int `H5Pget_external_count`(hid_t `plist` )
Purpose:
  Returns the number of external files for a dataset.
Description:
  `H5Pget_external_count` returns the number of external files for the specified dataset.
Parameters:

hid_t `plist` | IN: Identifier of a dataset creation property list.

Returns:
  Returns the number of external files if successful; otherwise returns a negative value.
Fortran90 Interface: h5pget_external_count_f

      SUBROUTINE h5pget_external_count_f (prp_id, count, hdferr)
        IMPLICIT NONE
        INTEGER(HID_T), INTENT(IN) :: prp_id ! Property list identifier
        INTEGER, INTENT(OUT) :: count        ! Number of external files for
                                             ! the specified dataset
        INTEGER, INTENT(OUT) :: hdferr       ! Error code
                                             ! 0 on success and -1 on failure
      END SUBROUTINE h5pget_external_count_f